Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CSA 5.2 on Solaris

Hey all. I've read the server agent supported platforms, and I didn't see Solaris 10. I am I readin that Solaris 10 is not supported by CSA 5.2?

2 REPLIES
Blue

Re: CSA 5.2 on Solaris

Yes, it only supports Solaris 9 according to the install guide.

Cisco Employee

Re: CSA 5.2 on Solaris

Yes - that's correct.

If you would, please contact your SE or AM to provide the details around your Solaris 10 need so they can relay this to the product team.

thxs

peter

98
Views
4
Helpful
2
Replies
CreatePlease to create content